<?php

declare(strict_types=1);

namespace Dealerdirect\Agreements\Exceptions;

final class TemplateFileNotFoundException extends \RuntimeException
{
    public function __construct(string $templateFile, string $path)
    {
        parent::__construct("Template '$templateFile' not found in path '$path'");
    }
}
